---

- name: Configure dalibo labs repo
  yum_repository:
    name: dalibolabs
    description: Dalibo Labs - RHEL/CentOS/Rockylinux $releasever - $basearch
    baseurl: https://yum.dalibo.org/labs/RHEL$releasever-$basearch
    gpgcheck: True
    gpgkey: https://yum.dalibo.org/labs/dalibo-labs.asc
    priority: 50
  tags: repo,pg
